<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-searchbar placeholder="Buscar evento . . ."></ion-searchbar>

  <ion-slides pager style="height: 10%;" >

    <ion-slide>
      <button ion-button round outline color="flower">5km</button>
    </ion-slide>

    <ion-slide>
      <button ion-button round outline color="flower">10km</button>
    </ion-slide>

    <ion-slide>
      <button ion-button round outline color="flower">15km</button>
    </ion-slide>

    <ion-slide>
      <button ion-button round outline color="flower">42km</button>
    </ion-slide>

    <ion-slide>
      <button ion-button round outline color="flower">Outros</button>
    </ion-slide>

  </ion-slides>

  <ion-chip (click)="openFilterGeolocation()">
    <ion-icon name="pin"></ion-icon>
    <ion-label>São Paulo</ion-label>
    <ion-icon name="close-circle" style="background-color: #d7d7d7; color: #666"></ion-icon>
  </ion-chip>

  <notify #notifyEvent [offline]="!networkService.online" (callback)="loadData()" [style.display]="segmentOptionSelected == 'minhasFotos' ? 'none' : 'block'" ></notify>
      <ion-list *ngIf="!notifyEvent.offline && !notifyEvent.type" padding-top>
        <!-- COMPONENT RESULT EVENTS -->
        <event-item *ngFor="let pastEvent of pastEvents"
            [name]="pastEvent.ds_evento"
            [date]="pastEvent.dt_evento"
            [locale]="pastEvent.ds_estado_name"
            [img]="pastEvent.img_banner_evento"
            [id]="pastEvent.id_evento"
            [event]="pastEvent"
            [page]="page">
        </event-item>
      </ion-list>
</ion-content>
